viernes, 19 de febrero de 2010

Error 0x80004005 mientras instalas OCS 2007 R2 Standard Edition

Estas son las cosas que pasan por no leerse la documentación del fabricante y preparar el despliegue del producto con un poco de cabeza. Bueno, si habéis llegado hasta aquí es porque este error os está volviendo locos y no sabéis porque aún teniendo instalado los prerrequisitos del OCS no es funciona.

Pues es fácil, habéis instalado el .Net 2.0 antes de haber instalado el IIS 6. Esto es provoca que las extensiones de ASP 2.0 no se hayan registrado durante la instalación del .Net 2.0. 

La solución, sencilla. Desinstaláis el .Net 2.0, reiniciáis la maquina y lo volvéis a instalar y listo. Ya podéis continuar con la instalación del OCS.

No hay comentarios:

Publicar un comentario